.popular{}
.popular__inner{
	padding: 30px 0 15px 0;
}
.popular__top{
	display: flex;
	flex-wrap: wrap;
	margin: 0 0 -20px 0;
}
.popular__title{
	margin: 0 20px 20px 0;
	background-color: var(--secondary-color);
}
.popular__nav.block-nav{
	margin: 0 -10px 20px -10px;
}
.popular__all-link{
	border-color: var(--main-color);
}
.popular__list{
	position: relative;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 0 -15px 0 -15px;
	padding: 40px 0 0 0;
}
.popular__item{}
.popular-item{
	padding: 0 15px 20px 15px;
	max-width: 300px;
	width: calc(100% / 4);
}
.popular-item.popular-item_mobile{
	/*display: none;*/
}
.popular-item__content{
	position: relative;
	border-radius: 20px;
	min-height: 230px;
	height: 100%;
	overflow: hidden;
}
.popular__item-bg{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	transform-origin: 50% 50%;
	/* transition: var(--main-transition); */
	transition: all 0.4s ease-in-out 0.1s;
}
.popular-item__content:hover .popular__item-bg{
	transform: scale(1.2);
}
.popular-item__link{
	position: relative;
	display: flex;
    flex-direction: column;
	justify-content: flex-end;
	padding: 0 25px 0 25px;
    height: 100%;
}
.popular-item__inner{
	position: relative;
	display: flex;
    flex-direction: column;
    align-items: center;
	border-radius: 20px 20px 0 0;
	padding: 10px 5px 10px 5px;
	text-align: center;
	overflow: hidden;
}
.popular-item__inner::before{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: var(--main-white-color);
	opacity: 0.9;
}
.popular-item__image{
	display: none;
	width: 100px;
	height: 100px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center center;
}
.popular-item__text{
	position: relative;
}
.popular-item__name{
	display: block;
	font-weight: 600;
	font-size: 14px;
	line-height: 17px;
	letter-spacing: 0.07em;
	text-transform: uppercase;
	transition: var(--main-transition);
}
.popular-item__content:hover .popular-item__name{
	color: var(--secondary-color)
}
.popular-item__description{
	display: block;
	padding: 8px 0 0 0;
	font-size: 13px;
	line-height: 16px;
	color: var(--main-dark-grey-color);
}


@media only screen and (max-width: 1023px){
	.popular__list{
		justify-content: center;
	}
	.popular-item{
		width: calc(100% / 2);
	}
}
@media only screen and (max-width: 599px){
	.popular__inner{
		padding: 20px 0 5px 0;
	}
	.popular__top{
		display: none;
	}
	.popular__list{
		margin: 0 -5px 0 -5px;
		padding: 0 0 0 0;
	}
	.popular-item{
		padding: 0 5px 5px 5px;
		width: calc(100% / 3);
	}
	.popular-item.popular-item_mobile{
		display: block;
	}
	.popular-item__content{
		border-radius: 0;
		min-height: 110px;
		height: 100%;
		overflow: visible;
	}
	.popular__item-bg{
		display: none;
	}
	.popular-item__link {
		justify-content: flex-start;
		padding: 0 0 0 0;
	}
	.popular-item__inner{
		border-radius: 0;
		padding: 0 0 0 0;
		overflow: visible;
	}
	.popular-item__inner::before {
		display: none;
	}
	.popular-item__image{
		display: block;
	}
	.popular-item__text{
		padding: 10px 0 0 0;
	}
	.popular-item__name{
		font-size: 10px;
		line-height: 12px;
	}
	.popular-item__description{
		display: none;
	}
}
@media only screen and (max-width: 359px){
	.popular-item{
		width: calc(100% / 3);
	}
}